La vulnerabilidad Log4shell ya afecta a más de 3.000 millones de sistemas, según Marsh

MADRID, 20 (EUROPA PRESS)

La vulnerabilidad cibernética Log4shell ya afecta a más de 3.000 millones de sistemas, según la firma Marsh, que ha elaborado una lista de recomendaciones para mitigar su impacto.

La vulnerabilidad se sitúa en una herramienta de registro de código abierto de Apache/Java, denominada Log4j2, que se utiliza en servidores en la nube y en el software empresarial de todos los sectores, según un comunicado.

En caso de conseguir aprovechar la vulnerabilidad, los atacantes podrán acceder a terceros a las redes internas, con el consiguiente riesgo de pérdida de datos, despliegue de ransomware u otrosprogramas maliciosos, además de la posibilidad de extracción de información.

Esta vulnerabilidad puede aprovecharse fácilmente y permite la ejecución remota de código sin autenticación, es decir, los actores de la amenaza pueden controlar totalmente los servidores afectados. Los sistemas y servicios que utilizan ciertas versiones de la herramienta pueden verse afectados por esta vulnerabilidad.

La responsable de Ciberseguridad y Resiliencia Empresarial de Marsh España, Nelia Argaz, ha advertido que esta afecta a aspectos utilizados por organizaciones como Apple, Amazon, Google o Twitter, entre otras.

Entre las recomendaciones de la firma, se encuentra: usar herramientas de escaneo para comprobar los ‘softwares vulnerables’, actualizar las implementaciones de log4j, asegurarse que la tecnología de seguridad está bloqueando los puntos comprometidos o supervisar los archivos de registro, entre otros.

noticias relacionadas.

- Publicidad -

negocios en tu e-mail

date de alta en nuestro boletín diario de actualidad de negocios:

top stories.